package com.ssj.service.course.req;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年10月18日 上午10:37:57 
 * 类说明 
 */
public class TeacherLoginReq extends BaseRequest{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	/**
     * 馆ID
     */
	@ApiModelProperty(name = "libId", value = "馆ID", required = true)
	private String  libId;
	
	/**
     * 明细课程ID
     */
	@ApiModelProperty(name = "courseDetailId", value = "明细课程ID", required = true)
	private String  courseDetailId;
	
	@ApiModelProperty(name = "sessionId", value = "扫码标识ID", required = true)
	private String sessionId;

	public String getCourseDetailId() {
		return courseDetailId;
	}

	public void setCourseDetailId(String courseDetailId) {
		this.courseDetailId = courseDetailId;
	}

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}

	public String getSessionId() {
		return sessionId;
	}

	public void setSessionId(String sessionId) {
		this.sessionId = sessionId;
	}
	
}
